/*
HTML definition
*/
html,
body {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	background-color:#FFFFFF;
}
img {
	border: 0px none
}

.download-spec {margin-right: 20px; float: right;}


/*
Wrappers & Blocks
*/
#page-wrap {
	background-color: #FAFAFA;
}
#page {
	width: 1000px;
	padding: 0 15px;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
}
.header {
	width: 960px;
	height: 146px;
	margin: 0 20px;
}
.banners-home {
	clear: both;
	margin: 0 20px;
}
.bottom-home {
	clear: both;
	margin: 5px 20px 0 20px;
}
.footer-holder {
	background-color: #FAFAFA;
}
.page-end {
	padding: 10px 15px;
	clear: both;
	height: 90px;
	width: 1000px;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
}
.content {
	position: relative;
	margin: 0 20px;
}
.category-content {
	padding: 0 0 10px 0;
}


/*
Header
*/
.header .logo {
	display: block;
	float: left;
	margin: 17px 0 0 21px;
}
.header .award {
	display: block;
	float: left;
	margin: 5px 0 0 125px;
}
.header-right {
	float: right;
}
.header-phone {
	padding: 0 0 2px 0;
  color: #C59C54;
  font-size: 15px;
  text-align: right;
}
.header-phone strong {
	font-weight: 500;
	font-size: 17px;
}
.header-phone a, .header-phone a:link{color: #C59C54; font-size: 15px; text-decoration: none;}


/*
Header Search
*/
.header-search {
	margin: 0;
	padding: 0;
	width: 266px;
}
.header-search fieldset {
	border: 1px solid #571E18;
	padding: 2px;
	margin: 0;
}
.header-search .search-text {
	border: 0px none;
	background-color: #FFFFFF;
	height: 20px;
	width: 191px;
	color: #666666;
	font-size: 12px;
}
.header-search .search-submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	background-color:#571E18;
	letter-spacing: 0px; 
	height: 22px;
	border: 0px none;
	width: 65px;
}


/*
Header SocialMedia Icons
*/
.social-media-icons {
	margin: 0px;
	padding: 20px 0 0 0px;
	list-style: none;
	list-style-position: outside;
}
.social-media-icons li {
	display: block;
	float: right;
	margin: 0 0 0 3px;
}
.social-media-icons li a {
  display: block;
  width: 29px;
  height: 29px;
  text-decoration: none;
  text-indent: -9999px;
}
.social-media-icons li.sm-fb a	{
	background: url(../images/icon-facebook.jpg) no-repeat 0 0;
}
.social-media-icons li.sm-tw a	{
	background: url(../images/icon-twitter.jpg) no-repeat 0 0;
}
.social-media-icons li.sm-yt a	{
	background: url(../images/icon-youtube.jpg) no-repeat 0 0;
}


/* Header new SM icons */
.he-icons {margin: 0;padding: 0 0 0 120px;list-style: none;height: 30px;}
.he-icons li {display: block;float: left;margin-right: 5px;}
.he-icons li a {display: block;width: 24px;height: 24px;text-indent: -9999px;}
.he-icons li.tw {background: url(../images/he-ic-tw.png) no-repeat 0 0;}
.he-icons li.pi {background: url(../images/he-ic-pi.png) no-repeat 0 0;}
.he-icons li.fb {background: url(../images/he-ic-fb.png) no-repeat 0 0;}
.he-icons li.yt {background: url(../images/he-ic-yt.png) no-repeat 0 0;}

.header-icons {
	padding: 5px 0 0 0;
	height: 60px;
}
.header-icons a {
	display: inline-block;
}
.header-icons .he-ic-1 {
	margin-right: 10px;
}

/*
Top Navigation
*/
.top-navi {
	clear: both;
	margin: 0 20px 3px 20px;
	padding: 0;
	list-style: none;
	list-style-position: outside;
	height: 36px;
	background: url(../images/main-navigation-bg.jpg) repeat-x 0 0;
}
.top-navi li {
	display: block;
	float: left;
}
.top-navi li a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	line-height: 36px;
	padding: 0 18px;
	font-size: 15px;
}
.top-navi li a:hover, .top-navi li.current a  {
	background-color: #2E1D27;
}


/* New Menu */
#maximenuck-1 ul.menu.maximenuck {
	clear: both;
	margin: 0 20px 3px 20px;
	padding: 0;
	list-style: none;
	list-style-position: outside;
	height: 36px;
	background: url(../images/main-navigation-bg.jpg) repeat-x 0 0;
}
#maximenuck-1 ul.menu.maximenuck .level1 {
	display: block !important;
	float: left !important;
}
#maximenuck-1 ul.menu.maximenuck .level1 a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	line-height: 36px;
	padding: 0 18px;
	font-size: 15px;
}
#maximenuck-1 ul.menu.maximenuck .level1.active a,
#maximenuck-1 ul.menu.maximenuck .level1.sfhove a  {
	background-color: #2E1D27;
}


#maximenuck-1 ul.menu.maximenuck .item103.level1.active a,
#maximenuck-1 ul.menu.maximenuck .item103.level1.sfhove a {
	background-color: #96C417;
}
#maximenuck-1 ul.menu.maximenuck .item103.level1.active .maximenuck2 a {
	background-color: transparent;
}

#maximenuck-1 ul.menu.maximenuck .level1 .floatck a {
	background-color: transparent;
	color: #336699;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	padding: 0 0 0 10px;
	background: url(../images/menu-inner-arrow.png) no-repeat 0 7px;
}
#maximenuck-1 ul.menu.maximenuck .floatck a:hover {
	color: #000000;
}
#maximenuck-1 .floatck {
background-color: #FFFFFF;
padding-right: 15px;
-webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.31);
-moz-box-shadow:    0px 4px 4px rgba(0, 0, 0, 0.31);
box-shadow:         0px 4px 4px rgba(0, 0, 0, 0.31);
}
#maximenuck-1 .floatck .maxidrop-main ul {
	margin: 0;
	padding: 10px !important;
	list-style-position: outside;
	width: 225px !important;
}

#maximenuck-1 .floatck div.maximenuck2 {
	width: 225px !important;
}

#maximenuck-1 ul.menu.maximenuck .level1 .floatck .maximenuck2 li.item119 a,
#maximenuck-1 ul.menu.maximenuck .level1 .floatck .maximenuck2 li.item128 a,
#maximenuck-1 ul.menu.maximenuck .level1 .floatck .maximenuck2 li.item137 a,
#maximenuck-1 ul.menu.maximenuck .level1 .floatck .maximenuck2 li.item144 a,
#maximenuck-1 ul.menu.maximenuck .level1 .floatck .maximenuck2 li.item159 a,
#maximenuck-1 ul.menu.maximenuck .level1 .floatck .maximenuck2 li.item169 a  {
	height: 30px;
	line-height: 30px;
	background-image: none;
	color: #333333;
	background-color: #DCDCDC;
	margin: 0 0 5px 0;
	font-size: 15px;
	cursor: default;
}

#maximenuck-1 ul.menu.maximenuck .level1 .floatck .maximenuck2 li.item119 a,
#maximenuck-1 ul.menu.maximenuck .level1 .floatck .maximenuck2 li.item137 a {
	margin: 0 10px 5px 0;
}
/*
Banners Home
*/
.banners-home .banner-a {
	display: block;
	float: left;
	width: 690px;
	height: 340px;
	margin: 0 3px 0 0;
}
.banners-home .banner-b {
	display: block;
	float: right;
	margin: 0 0 3px 0;
}
.banners-home .banner-c {
	display: block;
	margin: 0 0 3px 0;
}
.banners-home .banner-d {
	display: block;
}


/*
Sliders
*/
.ss {width: 960px;position:relative;margin: 1px auto;clear: both;}

.ss .slideheading {height: 26px;line-height: 26px;width: 960px;text-align: center;}
.ss .slideheading h3 {margin: 0 auto;padding: 0;color: #FFFFFF;font-size: 17px;font-weight: 500;}

.ss .slidesholder {margin:0 auto;width:960px;overflow:auto;position:relative;overflow: hidden;}
.ss .slidesholder .slide {margin:0 auto;width:960px;padding: 0;list-style: none;list-style-position: outside;}
.ss .slidesholder .slide li {display: block;float: left;width: 180px;}

.ss.ver-a {height: 215px;}
.ss.ver-a .slideheading {background-color: #2E1D27;}
.ss.ver-a .slidesholder {height: 188px;padding-top: 2px;}
.ss.ver-a .slidesholder .slide {height: 188px;background: url(../images/slide-a-bg.jpg) repeat-x 0 0;}
.ss.ver-a .slidesholder .slide li {height: 188px;width: 186px;margin-left: 7px;}
.ss.ver-a .slidesholder .slide li.first {margin-left: 0px;}

.ss.ver-a .slideheading .zero{background-color: #0F6A54 !important;}

.ss.ver-b {height: 236px;}
.ss.ver-b .slideheading {background-color: #523545;}
.ss.ver-b .slidesholder {height: 192px;padding-top: 8px;}
.ss.ver-b .slidesholder .slide {height: 192px;}
.ss.ver-b .slidesholder .slide li {height: 192px;width: 233px;margin-left: 9px;}
.ss.ver-b .slidesholder .slide li.first {margin-left: 0px;}

.ss .control {display:inline-block;width:15px;height:17px;text-indent:-10000px;cursor: pointer;position: relative;}
.ss .control.leftControl {background:transparent url(../images/arrow-left.png) no-repeat 0 0;top: 4px;left: -15px;}
.ss .control.rightControl {background:transparent url(../images/arrow-right.png) no-repeat 0 0;top: 4px;left: 15px;}

.ss.ver-b .slidesholder .slide li a {
	text-decoration: none;
	color: #333333;
}
.ss.ver-b strong { 
display: block;
font-size: 13px;
font-weight: 500;
height: 24px;
line-height: 24px;
text-align: center;
}

.par-h1 a {color: #666666; font-weight: 600;text-decoration: none;}

/*
Home Content
*/
.home-content {
	background: url(../images/gradient-bg-1.jpg) repeat-x 0 0;
}
.home-content h1 {
	font-weight: 500;
	font-size: 32px;
	color: #515151;
	margin: 0;
	padding: 10px 0 10px 0;
}
.home-content-left {
	width: 670px;
	float: left;
	padding: 0 0 10px 0;
}
.par-h1 {
	padding: 0;
	margin: 0;
	line-height: 1.6em;
}

.home-content-right {
	width: 267px;
	float: right;
	height: 158px;
	background-color: #EAEAEA;
}
.par-h2 {
	padding: 0;
	margin: 0;
	color: #515151;
	background: url(../images/paragraph-bg-1.jpg) no-repeat 0 0;
	width: 267px;
	height: 133px;
}
.par-h2 span {
	display: block;
	padding: 15px 10px 0 35px;
}

.par-h2 a{
color: #666666;
font-weight: 600;
text-decoration: none;
}

.par-h3 {
	font-style: italic;
	color: #515151;
	font-size: 11px;
	margin: 0;
	padding: 5px 0 0 10px;
}
.link-h1 {
  color: #5F1F19;
  text-decoration: none;
}
.link-h1:hover {
	color: red;
	text-decoration: underline;
}



/*
Newsletter
*/
.newsletter {
	margin: 0;
	padding: 0;
	width: 475px;
	height: 82px;
	background: url(../images/newsletter-visual.jpg) no-repeat 0 0;
	background-color: #EAEAEA;
	float: left;
}
.newsletter h3 {
	margin: 0;
	padding: 10px 0 5px 170px;
	font-size: 18px;
	font-weight: 500;
}
.newsletter fieldset {
	border: 1px solid #523545;
	margin: 0 0 0 170px;
	padding: 2px;
	width: 280px;
	height: 24px;
	background-color: #FFFFFF;
}
.news-email {
	display: block;
	float: left;
	height: 22px;
	line-height: 22px;
	border: 0px none;
	width: 186px;
}
.news-button {
	display: block;
	width: 82px;
	height: 24px;
	line-height: 24px;
	border: 0px none;
	background-color: #6EB8D3;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing: 0px;
	float: right;
}

/*
Banners Home Bottom
*/
.banner-bottom-a {
	margin: 4px 0 0 0;
	display: block;
	float: left;
}
.banner-bottom-b {
	float: right;
	display: block;
	margin: 0 2px 0 0;
	width: 474px;
}
.banner-bottom-b-1,
.banner-bottom-b-2 {
 display: block;
}
.banner-bottom-b-2 {
	margin: 4px 0 0 0;
}
.banner-home-hold-a {
	width: 475px;
	float: left;
}



/*
Bottom Location and Links
*/
.bottom-section-links {
	margin: 8px 0 0 0;
	clear: both;
	padding: 0 20px;
	background-color: #523545;
	min-height: 245px;
}
.bottom-section-links h3, .bottom-section-links h4 {
	margin: 0 3px;
	padding: 8px 0 10px 0;
	border-bottom: 1px dashed #7C4F68;
	font-size: 18px;
	font-weight: 500;
	color: #E9DEDE;
}
.bottom-location {
	float: left;
	width: 250px;
}
.map-link {
	display: block;
	border: 1px solid #FFFFFF;
	width: 216px;
	height: 98px;
	margin: 8px 0 0 0;
}
.opening-hours {
	margin: 0;
	padding: 5px 0 0 0;
	list-style: none;
	color: #FFFFFF;
}

/*
Bottom Links
*/
.bottom-links {
	float: left;
	padding: 0 8px;
}
.bo-links {
	margin: 0;
	padding: 15px 8px 0 8px;
	list-style: none;
	width: 202px;
}
.bo-links li {
	padding: 0 0 3px 0;
	text-indent: -1em;
	margin-left: 1em;
}
.bo-links a {
	color: #FFFFFF;
	text-decoration: none;
	background: url(../images/arrow-list.png) no-repeat 0 4px;
	padding: 0 0 0 10px;
}


/*
Footer Navigation
*/
.footer-menu {
	margin: 1px 0 0 0;
	padding: 0;
	list-style: none;
	height: 35px;
	background-color: #2E1D27;
}
.footer-menu li {
	display: block;
	float: left;
	border-right: 1px solid #C1C1C1;
	padding: 0 20px;
	height: 14px;
	margin: 10px 0 0 0;
}
.footer-menu li a {
	color: #C1C1C1;
	text-decoration: none;
}
.footer-menu li.item-117 {
	border-right: 0px none;
}

/*
Breadcrumbs
*/
.breadcrumbs {
	margin: 0;
	padding: 5px 0;
	list-style: none;
	list-style-position: outside;
	position: absolute;
	font-size: 11px;
	color: #999999;
}
.breadcrumbs li {
	display: block;
	float: left;
	margin: 0 5px 0 0;
}
.breadcrumbs  a {
	color: #999999;
	text-decoration: none;
	font-size: 11px;
}
.breadcrumbs a:hover {
	color: #CC0000;
}





/*
Category Head
*/
.category-head {
}
.category-head img {
	float: right;
	margin-left: 40px;
}
.category-head h1 {
	margin: 0;
	padding: 25px 0 0 0;
	color: #515151;
	font-size: 26px;
	font-weight: 500;
}
.category-head p {
	line-height: 1.6em;
	margin: 0;
	padding: 3px 0 0 0;
}


/*
Category Controls
*/
.category-controls {
	clear: both;
	height: 26px;
	background-color: #523545;
	margin: 1px 0 0 0;
}
.category-controls h4 {
	padding: 0 10px;
	margin: 0;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 500;
	float: left;
	height: 26px;
	line-height: 26px;
}
.category-controls select {
	display: block;
	float: right;
	height: 20px;
	width: 150px;
	margin: 4px 10px 0 0;
}

/*
Category List
*/
.category-list {
	padding: 0;
	list-style: none;
	list-style-position: outside;
	clear: both;
	margin: 0;
}
.category-list li {
	display: block;
	float: left;
	width: 233px;
	margin: 16px 9px 0 0;
}
.category-list li.end-row {
	margin: 16px 0 0 0;
}

.category-list li h2 {
	margin: 0;
	padding: 5px 0;
	font-size: 16px;
	font-weight: 500;
}
.category-list li h2 a {
	color: #333333;
	text-decoration: none;
}

/*
Category Bottom
*/
.category-bottom {
	margin: 0 20px;
	padding-bottom: 16px;
}
.category-bottom p {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	line-height: 1.6em;
	width: 450px;
}
.banner-cb-a {
	width: 476px;
	height: 88px;
	display: block;
	float: right;
}

/*
Custom Joomla
*/
.item-page {padding: 15px 0 0 0;}

/*
Product Page Layout
*/
.blog.custom-b, .blog.custom-c {padding: 20px 0 10px 0;clear: both;}
.blog.custom-b h1, .blog.custom-c h1  {color: #515151;font-size: 27px;font-weight: 500;padding: 10px 0;margin: 0;}
.blog.custom-b h2, .blog.custom-c h2 {color: #69241C;font-size: 25px;font-weight: 500;padding: 5px 0;margin: 0;}
.custom-b-article {width: 665px;float: left;}
.custom-b-article p {line-height: 1.4em;}
.custom-b-right {width: 270px;float: right;}
.custom-b-right h3 {font-size: 15px;font-weight: 500;padding: 0 0 0 5px;margin: 10px 0 0 0;height: 26px;line-height: 26px;color: #FFFFFF;background-color: #336699;clear: both;}
.custom-b-right h3.red {font-size: 15px;font-weight: 500;padding: 0 0 0 5px;margin: 10px 0 0 0;height: 26px;line-height: 26px;color: #FFFFFF;background-color: #68231D;clear: both;}
.custom-b-right .right-brands {margin: 0;padding: 0 0 5px 0;list-style: none;list-style-position: outside;}
.custom-b-right .right-brands li {display: inline-block;margin: 4px 0 0 0;}
.custom-b-right .rc-video {margin: 1px 0 0 0;min-height: 172px;background-color: #CCCCCC;}
.rc-guide, .rc-question {margin: 10px 0 0 0;clear: both;}

/*
Footer Author
*/
#footer-author {width: 200px;float: left;padding-top: 5px;}
#auth-1 {color: #CCCCCC;text-decoration: none;font-size: 11px;}
#auth-2 {display: block;width: 95px;height: 22px;}
.footer-logos {float: left;position: relative;left: 130px;}


/*
Footer Contact Details
*/
.footer-details {float: right;margin: 0;padding: 5px 0 0 0;text-align: right;color: #BBBBBB;list-style: none;list-style-position: outside;}
.footer-details li {padding: 0 0 3px 0;font-size: 11px;}
.footer-details strong {font-weight: 500;font-size: 14px;}

/*
Image Gallery
*/
.ad-gallery {width: 650px;}
.ad-gallery, .ad-gallery * {margin: 0;padding: 0;}
.ad-gallery {padding: 5px 0;}
.ad-gallery .ad-image-wrapper {width: 100%;height: 370px;position: relative;overflow: hidden;}
.ad-gallery .ad-image-wrapper .ad-loader {position: absolute;z-index: 10;top: 48%;left: 48%;border: 1px solid #CCC;}
.ad-gallery .ad-image-wrapper .ad-next {position: absolute;right: 0;top: 0;width: 25%;height: 100%;cursor: pointer;display: block;z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev {position: absolute;left: 0;top: 0;width: 25%;height: 100%;cursor: pointer;display: block;z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {/* Or else IE will hide it */background: url(non-existing.jpg)\9}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {background: url(../images/ad_prev.png);width: 30px;height: 30px;        display: none;position: absolute;top: 47%;left: 0;z-index: 101;}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {background: url(../images/ad_next.png);width: 30px;height: 30px;right: 0;left: auto;}
.ad-gallery .ad-image-wrapper .ad-image {position: absolute;overflow: hidden;top: 0;left: 0;z-index: 9;}
.ad-gallery .ad-image-wrapper .ad-image a img {border: 0;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {position: absolute;bottom: 0px;left: 0px;padding: 7px;text-align: left;width: 100%;z-index: 2;background: url(../images/opa75.png);color: #000;}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {background: none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {display: block;}
.ad-gallery .ad-controls {height: 20px;}
.ad-gallery .ad-info {float: left;}
.ad-gallery .ad-slideshow-controls {float: right;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {padding-left: 5px;cursor: pointer;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {padding-left: 5px;font-size: 0.9em;}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {cursor: default;font-style: italic;}
.ad-gallery .ad-nav {width: 100%;position: relative;padding: 20px 0;background-color: #bdbbb5;margin: 1px 0 0 0;}
.ad-gallery .ad-forward, .ad-gallery .ad-back {position: absolute;top: 0;height: 100%;z-index: 10;}
/* IE 6 doesn't like height: 100% */
* html .ad-gallery .ad-forward, .ad-gallery .ad-back {height: 113px;}
.ad-gallery .ad-back {cursor: pointer;left: 10px;width: 16px;display: block;background: url(../images/arrow-a-left.png) 0px 45px no-repeat;}
.ad-gallery .ad-forward {cursor: pointer;display: block;right: 10px;width: 16px;background: url(../images/arrow-a-right.png) 0px 45px no-repeat;}
.ad-gallery .ad-nav .ad-thumbs {overflow: hidden;width: 570px;position: relative;left: 40px;}
.ad-gallery .ad-thumbs .ad-thumb-list {float: left;width: 9000px;list-style: none;}
.ad-gallery .ad-thumbs li {float: left;width: 145px;}
.ad-gallery .ad-thumbs li a {display: block;}
.ad-gallery .ad-thumbs li a img {border: 1px solid #FFFFFF;display: block;}
.ad-gallery .ad-thumbs li a.ad-active img {border: 1px solid #616161;}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {position: absolute;left: -9000px;top: -9000px;}

/*
Contact Us
*/
.list-c {margin: 0;padding: 5px 0 15px 10px;list-style: none;width: 200px;float: left;}
.list-c li {margin: 0;padding: 3px 0;background-image: none;}
.list-c li strong {font-size: 17px;}
.list-c li a {font-weight: 600;color: #666666;text-decoration: none;}
.blog .items-leading h2, .blog .items-leading h2 a{ color: #515151;font-size: 26px;font-weight: 500;margin: 0px;padding: 25px 0px 0px;text-decoration: none;}

/*
Brand Page
*/
.brand-box-a {margin: 25px 0 45px 0;width: 468px;border: 1px solid #CCCCCC;background-color: #F9F5EC;float: left;position: relative;}
.brand-box-a p {margin: 0;padding: 15px 10px;line-height: 1.3em;}
.brand-box-a p.not-first {margin: 0;padding: 0 10px 15px 10px;line-height: 1.3em;}

.brand-box-a img {position: absolute;bottom: -30px;left: 345px;}
h3.brand-heading-a {margin: 0 20px 0 0;padding: 30px 0 0 0;float: right;width: 438px;font-size: 22px;font-weight: 500;color: #515151;line-height: 1.4em;}
.brand-box-b {margin:0;width: 468px;height: 276px;border: 1px solid #CCCCCC;float: left;}
.brand-box-b.parker-k {height: 246px;}
.brand-box-b img {display: inline-block;margin: 0 0 0 20px;}
.brand-box-b ul {display: inline-block;margin: 0 10px 0 0;padding: 0;list-style: none;width: 200px;float: right;}
.brand-box-b ul li {padding: 0 0 7px 0;}

.brand-box-b p {padding: 10px 20px;margin: 0;line-height: 1.4em;}

.brand-box-c {margin: 0 20px 0 0;padding: 0 0 0 0;float: right;width: 438px;}
.brand-box-b h4, .brand-box-c h4 {margin: 0;padding: 10px 20px;font-size: 22px;font-weight: 500;color: #68241B;}
.brand-box-c h4 {padding: 10px 20px 10px 0;}
.brand-box-c .bbc-12 {height: 150px;}
.brand-box-c .bbc-1 {margin: 0;padding: 0;line-height: 1.4em;}
.brand-box-c .bbc-2 {margin: 0;padding: 15px 0 0 0;line-height: 1.4em;}
.brand-box-d {width: 468px;padding: 0 0 20px 0;float: left;}
.brand-box-e {margin: 0 7px 0 0;padding: 0 0 0 0;float: right;width: 451px;}
.brand-box-f {margin:0;width: 468px;border: 1px solid #CCCCCC;float: left;padding-bottom: 15px;}
.brand-box-g {margin: 0 7px 0 0;padding: 0 0 0 0;float: right;width: 451px;}
.brand-box-g .img-g-2 {margin-top: 15px;clear: both;display: block;}





.ss.ver-b.brands {height: 230px;}
.ss.ver-b.brands .slideheading {background-color: #656455;}
.ss.ver-b.brands .slidesholder {height: 200px;}
.ss.ver-b.brands .slidesholder .slide {height: 200px;}
.ss.ver-b.brands .slidesholder .slide li {height: 200px;}
.ss.ver-b.brands .slidesholder .slide li a {text-decoration: none;color: #333333;}

.ss.ver-b.brands strong {display: block;height: 24px;line-height: 24px;font-size: 13px;font-weight: 500;text-align: center;}

.brand-box-b a , .brand-box-c a, .brand-box-d a, .brand-box-e a, .brand-box-f a, .brand-box-g a {text-decoration: none;color: #515151;font-weight: 600;}
.he20 {height: 20px;}
.brand-box-d h4 , .brand-box-e h4, .brand-box-f h4, .brand-box-g h4, .brand-box-video h3 {margin: 0;padding: 25px 0 5px 0;font-size: 25px;font-weight: 500;color: #515151;}
.brand-box-f h4 {padding-left: 10px;padding-right: 10px;}
.brand-box-d p, .brand-box-e p, .brand-box-f p, .brand-box-g p {padding: 0;margin: 0;line-height: 1.4em;display: block;float: left;width: 255px}
.brand-box-f p {padding: 3px 10px 3px 10px;float: none;width: auto;}
.brand-box-e p, .brand-box-g p {width: 235px;}
.brand-box-g p {padding-bottom: 10px;}
.brand-box-d img, .brand-box-e img, .brand-box-g img.img-g-1 {float: right;margin: 0 0 10px 0;}
.brand-box-g img.img-g-1 {margin: 0;}
.brand-box-c.goright img {float: right;margin: 0 0 10px 0;}
.brand-box-c.goright p {padding: 0 0 15px 0px;margin: 0;line-height: 1.4em;display: block;float: left;width: 255px}

.brand-box-video {margin:0;width: 451px;height: 290px;float: left;margin: 25px 0 0 32px;}

.brand-box-fullwidth {width: 940px;padding: 0 0 20px 0;float: left;}
.brand-box-fullwidth h4{margin: 0;padding: 25px 0 5px 0;font-size: 25px;font-weight: 500;color: #515151;}

.brand-box-d.full p {height: auto;width: auto;float: none;}




/*
Custom Brand - Product Page
*/
.item-page-brands {clear: both;padding: 20px 0px 10px;}
.ipb-content {float: left;width: 665px;}
.ipb-content h2 {color: #67241A;font-weight: 500;font-size: 27px;margin: 0;padding: 15px 0;letter-spacing: -1px;clear: both;}
.ipb-right-side {float: right;width: 270px;}
.ipb-content h1 {color: #515151;font-size: 27px;font-weight: 500;margin: 0px;padding: 10px 0px;}
.ipb-decsription {padding: 0 0 10px 0;margin: 0;line-height: 1.34em;}
.ipb-para {padding: 10px 0 10px 0;margin: 0;line-height: 1.34em;}
.ipg-visual {width: 650px;}
.ipg-visual img {width: 650px;display: block;}
.ipg-visual p {margin: 0;padding: 10px;background-color: #E6E5E1;}

.ipb-block-1 {clear: both;padding: 8px 0;}
.ipb-block-1 h3 {margin: 0;padding: 0;font-size: 13px;font-weight: 600;}
.ipb-block-1 .ipb-icc {float: left;}
.ipb-block-1 .ipb-block-content {width: 620px;float: right;}
.ipb-block-1 .ipb-block-content.shorter {width: 570px;}
.ipb-block-1 .ipb-block-content.shorter2 {width: 535px;}
.ipb-block-1 .ipb-block-content p {margin: 0;padding: 0;}

.ipb-block-1 .ipb-banner {display: block;float: right;width: 345px;margin-left: 25px;text-autospace: none;}
.ipb-block-1 .ipb-banner img {border: 0px none;}
.ipb-block-1 .ipb-block-content.banner {width: 250px;}

.ipb-right-side h3 {font-size: 15px;font-weight: 500;padding: 0 0 0 5px;margin: 10px 0 0 0;height: 26px;line-height: 26px;color: #FFFFFF;background-color: #336699;clear: both;}

.br-p-features ul {margin: 0;padding: 0;list-style: square;float: left;list-style-position: inside;width: 300px;}
.br-p-features.no-visual ul {width: auto;float: none;}
.br-p-features ul li {padding: 0 0 6px 0 ;}
.br-p-features img {float: right;margin: 0 15px 15px 0;}

.ipb-content h3 {clear: both;margin: 0;padding: 15px 0 0 0;}
.ipb-content p.par-img {padding: 5px 50px 10px 0;line-height: 1.4em;margin: 0;}
.ipb-content p.par-img img {float: left; margin: 0 20px 0 0;clear: both;width: 150px;}

.ipb-content .guide-st-a {
	margin: 0;
	padding: 10px 30px;
	list-style: none;
}
.ipb-content .guide-st-a li {
	background: url(../images/square-a5.png) no-repeat 0 5px;
	padding: 2px 0 2px 15px;
}


.brand-box-x-a {
  width: 650px;
  float: left;
}



.brand-box-x-b {
	width: 250px;
	border: 1px solid #CCCCCC;
	background-color: #F9F5EC;
	float: right;
	padding: 20px 20px;
	margin-top: 4px;
	min-height: 328px;
	position: relative;
}
.brand-box-x-b p {
	margin: 0;
	padding: 0 0 10px 0;
	line-height: 1.25em;
}
.brand-box-x-b img { 
bottom: -30px;
left: 145px;
position: absolute;
}


/*Product Table */
.prod-1 {margin: 10px 0 10px 0;width: 650px;border-collapse: collapse;border: 1px solid #CCCCCC;}
.prod-1 td {padding: 5px;border: 1px solid #CCCCCC;}
.prod-1 th {padding: 5px;border: 1px solid #CCCCCC;background-color: #EEEEEE;color: #666666;}

/*
Custom Blog Layout - Right Content Modules
*/
.articles-rs {
 float: left;
 width: 665px;
}
.articles-rs h2, .articles-rs h2 a {
	color: #515151;
	font-size: 26px;
	font-weight: 500;
	margin: 0px;
	padding: 10px 0 0 0;
	text-decoration: none;
}
.articles-rs .readmore a {
	color: #888888;
	font-weight: 600;
	text-decoration: none;
}

/*
Visual Slider
*/
.visual {width:942px;overflow:hidden;color: #fff;position: relative;}
.visual img {border: 0px none;}
.visual ul, .visual-home ul, .visual-inner ul {margin: 0;padding: 0;list-style: none;list-style-position: outside;}
.visual-home .switcher-topbottom,
.visual-inner .switcher-topbottom {
	position: absolute;
	margin: 0;
	padding: ;
	list-style: none;
	top: 320px;
	left: 10px;
	z-index: 99999;
}
.visual-home .switcher-topbottom li,
.visual-inner .switcher-topbottom li {
	display: block;
	width: 14px;
	height: 14px;
	float: left;
	margin-right: 4px;
}
.visual-home .switcher-topbottom li a,
.visual-inner .switcher-topbottom li a {
	text-decoration: none;
	text-indent: -9999px;
}
.visual-inner {
	border: 1px solid #A3A2A0;
	padding: 1px;
	width: 960px;
}

.custom-b-article a {
	color: #523545;
}
.find-fb {
	display: block;
	width: 132px;
	height: 38px;
	text-decoration: none;
	text-indent: -9999px;
	background: url(../images/facebook-find.jpg) 0 0 no-repeat;
	position: relative;
	top: 10px;
	left: 130px;
}

/*
Search Results - Form
*/
div.search {
	clear: both;
	padding: 10px 0;
}
div.search h1 { 
  color: #515151;
  font-size: 27px;
  font-weight: 500;
  margin: 0px;
  padding: 10px 0px;
}
div.search form#searchForm {
	background-color: #FAFAFA;
	padding: 10px 10px 0 10px;
	border: 1px solid #EEEEEE;
}
div.search form#searchForm fieldset {
	margin: 0;
	padding: 0 0 10px 0;
	border: 0px none;
}
div.search form#searchForm #search-searchword {
	border: 1px solid #DDDDDD;
	height: 22px;
	padding: 0;
	line-height: 22px;
	text-indent: 5px;
}
div.search form#searchForm .word button.button {
	display: inline-block;
	background-color: #571E18;
	border: 0px none;
	color: #FFFFFF;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	height: 24px;
	letter-spacing: 0px;
	width: 65px;
}

/*
Search Results - List
*/
.search-results {
	
}
.search-results .result-title {
	font-size: 11px;
	color: #888888;
	padding-top: 5px;
}
.search-results .result-title a {
	font-size: 15px;
	color: #571E18;
	text-decoration: none;
	margin-left: 5px;
}
.search-results .result-category .small {
  font-size: 11px;
  color: #666666;
}

.search-results .result-created {
	font-size: 11px;
	color: #888888;
	font-style: italic;
}

/* Customizations */
.cus-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.cus-list li {
	display: block;
	float: left;
	text-align: center;
	margin: 4px 3px 0 3px;
	height: 210px;
}
.cus-list li strong {
	display: block;
	font-weight: 400;
	line-height: 25px;
}
.cus-list li a {
	text-decoration: none;
	color: #333333;
}

.item-page.himolla p {
	font-size: 13px;
	padding: 10px 0;
	line-height: 1.4em;
}
.item-page.himolla p a {
	text-decoration: underline;
	color: #333333;
}

.cus-list-b {
	clear: both;
	margin: 0;
	padding: 30px 0 0 0;
	list-style: none;
	height: 140px;
}
.cus-list-b li {
	display: block;
	float: left;
	width: 22.52%;
	margin-right: 2%;
}

.cus-list-c {
	margin: 0;
	padding: 20px 0 0 0;
	list-style: none;
	height: 300px;
	clear: both;
}
.cus-list-c li {
	display: block;
	float: left;
	width: 31%;
	margin-right: 2%;
}
.cus-list-c li a {
	text-decoration: none;
	color: #333333;
}
.cus-list-c li h4 {
	font-weight: 400;
	font-size: 17px;
}

.blog h3.original {background-color:  #D4E9C1; color: #858B81; width: 70%; padding: 5px 15px;}
.blog h3.cloud {background-color:  #BAE0F5; color: #858B81; width: 70%; padding: 5px 15px;}
.blog h3.sensation {background-color:  #BDBABB; color: #858B81; width: 70%; padding: 5px 15px;}


/*
Pagination
*/
div.pagination ul {list-style: none;list-style-position: outside;margin: 0 0 0 7px;padding: 0;}
div.pagination ul li {margin: 0 0 0 5px;padding: 10px 0 20px 0;display: inline-block;float: left;}
div.pagination ul li span, div.pagination ul li a {display: block;line-height: 24px;padding: 0 7px;min-width: 22px;text-align: center;}
div.pagination ul li span.pagenav {background-color:#523545;color: #FFFFFF;border: 1px solid #555555;}
div.pagination ul li.pagination-start span, div.pagination ul li.pagination-prev span, div.pagination ul li.pagination-next span, div.pagination ul li.pagination-end span {color: #D3D3D3;border: 1px solid #D3D3D3;background-color: #FFFFFF;}
div.pagination ul li a {text-decoration: none;border: 1px solid #555555;color: #555555;}
div.pagination ul li a:hover {background-color: #523545;color: #FFFFFF;}
div.pagination .counter, .search .counter {font-size: 10px;padding-top: 0px;text-align: center;}


/* Custom Content */
.tp-description {padding: 20px 0 0 0;}
.tp-description ul {list-style: none;padding: 0;}
.custom-cx-article p {line-height: 1.4em;}
.blog.custom-b h2.tp-heading-a {color: #767676;}
.blog.custom-b h2.tp-heading-b {clear: both;padding-top: 25px;}
.tp-sections {background-color: #FAFAFA;padding: 25px 30px;overflow: hidden;}
.tp-sections .tp-box {width: 285px;margin-left: 18px;float: left;}
.tp-sections .tp-box.b1 .tpb-holder {background-color: #D0DEBC;border: 1px solid #B0B799;}
.tp-sections .tp-box.b2 .tpb-holder {background-color: #BDD8EC;border: 1px solid #A3BFD0;}
.tp-sections .tp-box.b3 .tpb-holder {background-color: #F7DF94;border: 1px solid #DAC57B;}
.tp-sections .tp-box .tpb-holder {padding: 15px;height: 170px;}
.tp-sections .tp-box .tpb-holder p {line-height: 1.5em;}
.tp-sections .tp-box .tpb-holder h5 {padding: 0 0 5px 0;margin: 0;font-weight: 400;font-size: 23px;color: #5c5c5c;}
.tp-sections .tp-box .tpb-holder h6 {padding: 0;margin: 0;font-weight: 400;font-size: 15px;color: #7E8792;}
.tp-sections .tp-box .tpb-button a {display: block;width: 140px;height: 24px;line-height: 24px;color: #FFFFFF;text-align: center;text-decoration: none;margin: 0 auto;-webkit-border-radius: 0 0 6px 6px;-moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px;}
.tp-sections .tp-box.b1 .tpb-button a {background-color: #B0B799;}
.tp-sections .tp-box.b2 .tpb-button a {background-color: #A3BFD0;}
.tp-sections .tp-box.b3 .tpb-button a {background-color: #DAC57B;}
.tp-sections .tp-box:first-child {margin-left: 0;}
h3.tp-heading-c {color: #767676;font-size: 21px;font-weight: 500;padding: 5px 0;margin: 0;}
.tp-hol-l,
.tp-hol-r {width: 47%;padding: 10px;}
.tp-hol-l h3, 
.tp-hol-r h3 {padding: 15px 0 5px 0;margin: 0;font-weight: 400;font-size: 23px;color: #5c5c5c;}
.tp-hol-l {float: left;}
.tp-hol-r {float: right;}
.tp-hol-l .tb-box,
.tp-hol-r .tb-box {padding: 10px 0;}
.tp-hol-l .tb-box a,
.tp-hol-r .tb-box a {color: #666666;text-decoration: none;font-weight: 600;}

.tp-hol-l .tb-box h3 a,
.tp-hol-r .tb-box h3 a {color: #666666;text-decoration: none;font-weight: 300;}


.tp-bottom {padding: 20px 0 10px 0;}
.tb-b-menu {overflow: hidden;margin: 0;padding: 0;}
.tp-bottom li {display: block;float: left;width: 25%;}
.tp-bottom li a {display: block;width: 200px;height: 54px;line-height: 54px;text-align: center;color: #FFFFFF;text-decoration: none;background-color: #6F241E;font-size: 15px;}




/*
Support Classes
*/
.clear {clear: both;}
#google-map {width: 650px;height: 350px;border: 1px solid #BBBBBB;clear: both;margin-bottom: 20px;}

#maximenuck-1 .item103, 
.level1.item103.active a.maximenuck  {background-color: #96C417;}
#corner {position: fixed;top:100px;right: 0;z-index: 9999;}